Bug 1421328 - Need to upstream patches to qemu and libvirt for contrail DPDK vrouter
Summary: Need to upstream patches to qemu and libvirt for contrail DPDK vrouter
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.4
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Amnon Ilan
QA Contact: Pei Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 00:55 UTC by Kiran
Modified: 2018-05-20 13:15 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-20 13:15:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kiran 2017-02-11 00:55:43 UTC
Description of problem:

We need the following patches to upstream to qemu and libvirt for Juniper Contrail DPDK vrouter to work  -

https://github.com/Juniper/contrail-dpdk-extra-packages/tree/mitaka/patches/trusty

Thanks

Comment 2 Amnon Ilan 2017-02-14 16:00:50 UTC
(In reply to Kiran from comment #0)
> Description of problem:
> 
> We need the following patches to upstream to qemu and libvirt for Juniper
> Contrail DPDK vrouter to work  -
> 
> https://github.com/Juniper/contrail-dpdk-extra-packages/tree/mitaka/patches/
> trusty
> 
> Thanks

Hi Kiran, 

Please send the patches upstream, the qemu patches to qemu and the libvirt patches to libvirt.
It should be discussed and accepted upstream, and it is for you to work 
with the upstream community/maintainers.
Once sent, you can update here with the specific patches sent, so that we 
can track the progress.

Thanks,
Amnon

Comment 5 Kiran 2017-04-13 23:01:14 UTC
Ok, we will work on sending our libvirt patch it to upstream.

Thanks

Comment 8 Amnon Ilan 2018-05-20 13:15:11 UTC
Closing this Bug since it seems not relevant anymore. Feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.